body {margin:0}

.top-menu {background: black; position: absolute; width: 100%; height: 60px; text-align: center;}

.top-menu-item
{
	width: 100px; 
	height: 40px; 
	margin-left: 20px; 
	margin-right: 20px; 
	text-align: center;
	display: inline-block;
	padding-top: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #76a358;
	user-select: none;
 	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	cursor: default;
}

.top-menu-item:hover
{
	color: #415931;
}

.top-menu-item-highlighted
{
	color: #e1fecd
}

.top-menu-item-highlighted:hover
{
	color: #e1fecd
}

.fit-in-window-with-menu-container {position: absolute; width: 100%; height: 100%; padding-top: 60px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.fit-in-container {background: white; position: relative; width: 100%; height: 100%;}
.fit-in-window {background: white; position: fixed; width: 100%; height: 100%;}
.full-width-header {background: white; width: 100%; height: 400px; margin-bottom: 4px}
.fixed-size {background: white; width: 600px; height: 350px; display: inline-block}
.fixed-size-2 {background: white; width: 450px; height: 350px; display: inline-block}
